<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[03398 Eupsilia transversa f. albipuncta 19.04.1952 w.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[03398 Eupsilia transversa f. albipuncta 19.04.1952 s.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[03398 Eupsilia transversa f. albipuncta 19.04.1952 e.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
